FragCatGenerator.h File Reference
`#include <RDGeneral/export.h>`
`#include <Catalogs/Catalog.h>`
`#include "FragCatalogEntry.h"`
`#include "FragCatParams.h"`
`#include <GraphMol/Subgraphs/Subgraphs.h>`

Go to the source code of this file.

## Classes

class | RDKit::FragCatGenerator

## Namespaces

| RDKit
| Std stuff.

## Typedefs

typedef RDCatalog::HierarchCatalog< FragCatalogEntry, FragCatParams, int > | RDKit::FragCatalog